body{
	background-color:#EBF1FA;
	font-family:helvetica;
	margin:0px;
}
.vinculos{
	text-decoration:none;
	font-size:11px;
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;
}

.input_buscar{
	border:2px solid #bbbbbb;
	font-size:10px;
	width:93px;
	height:16px;
	vertical-align:middle;
}
.text_reg{
	border:1px solid;
	border-color:#AAAAAA;
	width:250px;
	font-size:10px;
}
.text_reg1{
	border:1px solid;
	border-color:#AAAAAA;
	width:100px;
	font-size:10px;
}
.caption_reg{
	color:#666666;
	font-size:14px;
}
.boton_buscar{
	border:2px solid #bbbbbb;
	width:121px;
	height:21px;
	color:#888888;
	font-size:11px;
	font-weight:bold;
	background-color:#FFFFFF;
}
.boton{
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
}
.tabla_categorias{
	background:url('../tpl1/img/fondo_cat.png') no-repeat center top;
	width:166px;
}
.categorias{
	color:#757575;
	font-size:13px;
	text-align:left;
	cursor:pointer;
}
.titulo_home {
	background:url("../tpl1/img/titulo_home.png") left top no-repeat;
	width:515px;
	height:30px;
}
.titulo_home_asesoramiento {
	background:url("../tpl1/img/asesoramiento.png") left top no-repeat;
	width:515px;
	height:50px
}
.categorias1{
	color:#757575;
	font-size:13px;
	text-align:left;
	cursor:pointer;
}
.subcategorias{
	color:#677493;
	font-size:11px;
	cursor:pointer;
	font-weight:bold;
	cursor:pointer;
	padding-left:20px;
}
.center-top{
	background:url("../tpl1/img/bordes/center-top.png") center center no-repeat;
	width:171;
	height:230;
	}
.center-middle{
	background:url("../tpl1/img/bordes/center-middle.png") center center no-repeat;
	width:171;
	height:230;
	}
.center-bottom{
	background:url("../tpl1/img/bordes/center-bottom.png") center center no-repeat;
	width:171;
	height:230;
	}

.left-top{
	background:url("../tpl1/img/bordes/left-top.png") center center no-repeat;
	width:171;
	height:230;
	}
.left-middle{
	background:url("../tpl1/img/bordes/left-middle.png") center center no-repeat;
	width:171;
	height:230;
	}
.left-bottom{
	background:url("../tpl1/img/bordes/left-bottom.png") center center no-repeat;
	width:171;
	height:230;
	}


.right-top{
	background:url("../tpl1/img/bordes/right-top.png") center center no-repeat;
	width:171;
	height:230;
	}
.right-middle{
	background:url("../tpl1/img/bordes/right-middle.png") center center no-repeat;
	width:171;
	height:230;
	}
.right-bottom{
	background:url("../tpl1/img/bordes/right-bottom.png") center center no-repeat;
	width:171;
	height:230;
	}

.linea_vinculo{
	background:url("../tpl/img/linea_punteada.png") left center no-repeat;
	width:259px;
	height:10px;
}
.tabla_botones{
	text-align:center;
	height:27px;
}
.asterisco{
	color:red;
	font-size:24px;
}

.textlog{
	border:1px solid;
	border-color:#AAAAAA;
	width:120px;}
.boton_micuenta{
	border:0px;
	background-color:#AAAAAA;
	color:white;
	font-weight:bold;
	font-size:12px;
	height:25px;
	width:85px;
}
.boton_enviar_reg{
	border:0px;
	background-color: #008BB7;
	color:white;
	font-weight:bold;
	font-size:11px;
	height:20px;
	width:60px;
}
.info_mail{
	color:#AA0808;
	font-size:14px;
	text-align:right;
}
.info_tel {
	color:#6E6E6D;
	font-size:11px;
	text-align:right;
}
.buscar{
	background:url("../tpl/img/buscar.png") right center no-repeat;
	width:146px;
	height:20px;
	text-align:right;
}
.ir{
	background:url("../tpl/img/ir.png") right center no-repeat;
	width:21px;
	height:19px;
}
.flecha{
	background:url("../tpl/img/flecha.png") center top no-repeat;
	height:13px;
	width:15px;
}


.tablas_micuenta{
	height:100%;
 	width:250px;
	border:4px solid;
	border-color:#AAAAAA;
	font-size:11px;
	color:#666666;

}
.tablas_micuenta1{
	height:100px;
 	width:250px;
	border:4px solid;
	border-color:#AAAAAA;
	font-size:11px;
	color:#666666;
}
body{
background-color:#EBF1FA;
font-family:helvetica;
margin: 0px;
}
body,td,input,select,div,texarea{
font-family:helvetica;
}
.hipervinc{
	text-decoration:none;
	color:red;
	cursor:pointer;
}
.tabla_contenido{
	background-color:white;
	width:960;
}

.tabla_micuenta{
 padding-top:10px;
 width:100%;

}

.tabla_buscador{
	width:180px;
}
.tabla_header{
	background:url("../tpl/img/header.png") center center no-repeat;
	width:939px;
	height:213px;
}
.tabla_info_contacto{
	width:200px;
	height:80px;
}
.titulo_micuenta{
	color:#666666;
	font-size:14px;
	padding-left:15px;
}
.tabla_vinculo{
	color:red;
	width:260px;
}

.titulo_categorias{
	background:url("../tpl/img/categorias.png") left center no-repeat;
	width:168px;
	height:35px;
}
.select_cant{
	background-color:#aaaaaa;
}
.boton_celeste{
	background-color:#7290B5;
	border:0px solid;
	width:56px;
	height:20px;
	color:#FFFFFF;
}
.boton_celeste1{
	background-color:#7290B5;
	border:0px solid;
	width:110px;
	height:20px;
	color:#FFFFFF;
	font-size:12px
}
.tit_pagos{
	font-size:12px;
	text-align:center;
	color:666666;
	background-color:#dddddd;
	border-bottom:2px solid #bbbbbb;
}
.tit_de{
	font-size:13px;
	text-align:center;
	color:#eeeeee;
	background-color:#999999;
	border-bottom:2px solid #bbbbbb;

}
.tit_dest{
	color:#666666;
	font-size:12px;
}
.input_dest{
	border:1px solid #666666;
	width:200px;
}
